Vai al contenuto

condenser_api.get_follow_count ​

since HF9

Purpose ​

Restituisce il numero di follower/account seguiti (following) di un account. Parametri: account:string

account (string)
"steemit"Interroga l’account denominato steemit.
"alice"Interroga l’account denominato alice.

Vedere anche: follow_api.get_follow_count

Parameters ​

PARAMETERS
json
[
  "steemit"
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_follow_count",
    "params": [
      "steemit"
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_follow_count",
    "params": [
      "alice"
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "account": "",
  "follower_count": 0,
  "following_count": 0
}